<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $selectId = $paramValue;
}

$dal = new DAL();
$sql = "SELECT 0 AS id, 'Sphericity' AS text " .
       "UNION ALL " .
       "SELECT id, descr AS text " .
       "FROM sphericity WHERE active = 1 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

